Availability by performance date(s) and quantityAsk AIget https://inventory-service.tixuk.io/api/v4/availability/products/{productId}/quantity/{quantity}/from/{fromDate}/to/{toDate}Path ParamsproductIdstringrequiredID product, no longer than 50 chars might contain numbers, letters and dashesquantityintegerrequiredquantity of seats neededfromDatestringrequiredstart date: string in the format of YmdtoDatestringrequiredto date: string in the format of YmdQuery ParamsmaxPriceintegerMaxPrice parameter in the form of lowest subdivision of currency. Ex. 20.50 GBP should be provided as 2050minPriceintegerMinPrice parameter in the form of lowest subdivision of currency. Ex. 12.50 GBP should be provided as 1250HeadersaffiliateIdstringaffiliate ID to filter relevant results, if nothing is sent, masterdataelastic will be usedx-marketstringPass 'uk' or 'broadway' to switch marketX-Correlation-IDstringCorrelation IDResponses 200array of performance availabilities 400If request is invalid return 400 status code with error message. 404If nothing was found return 404 status code with error message. 503If service is not available return 503 status code with error message. 504If service did not receive a timely response return 504 status code with error message.Updated 11 months ago